@charset "UTF-8";

body {
    padding: 0;
    margin: 0;
      }
html, body, #map , #map-wrapper, #main{
	height: 100%;
    width: 100%;
    }
	
.Header-navbar, .Megamenu--default .Megamenu-subnav, .u-padding-top-l {
    padding-top: 2.4rem!important;
}
		
#map-wrapper {
    position: relative;
	z-index: 1;
}

#map {
	margin-left: auto;
    margin-right: auto;
}

#main {
	height: 82%;
    width: 100%;
}

.info { padding: 6px 8px; font: 16px/18px "Titillium Web", Arial, Helvetica, sans-serif; background: white; background: rgba(255,255,255,0.8); box-shadow: 0 0 15px rgba(0,0,0,0.2); border-radius: 5px; } .info h4 { margin: 0 0 5px; color: #777; }
.legend { text-align: left; line-height: 18px; color: #555; font: 16px/18px "Titillium Web",Arial, Helvetica, sans-serif;} 
.legend i { width: 18px; height: 18px; float: left; margin-right: 8px; opacity: 0.7; }
.popup {
	font: 20px/22px "Titillium Web",Arial, Helvetica, sans-serif;
}

.sel-wrapper {
    position: absolute;
    top: -70px;
    left: 50px;
    z-index: 400;
    background: white;
    padding: 10px;
	font: 16px/18px "Titillium Web",Arial, Helvetica, sans-serif;
}

